//*****************************************************************************
// Description     : Prototype declaration of IO functions
// Target Device   : APV8016A
// Target Platform : Linux, C
// Date            : Nov. 2020
// Version         : 1.0
//*****************************************************************************
#ifndef __FILE_H__
#define __FILE_H__

#include "device.h"

extern int file_write_text_header(char *, unsigned int, int, unsigned int *, unsigned int *);
extern int file_write_text_data(char *, int, unsigned int[][NUM_DATA]);
extern int file_write_binary_data(char *, int, int, void *);


#endif // __FILE_H__

