//*****************************************************************************
// Description     : Local definition
// Target Device   : APV8016A
// Target Platform : Linux, C
// Date            : Jan. 2021
// Version         : 1.0
//*****************************************************************************
#ifndef __LOCAL_DIFINE_H__
#define __LOCAL_DIFINE_H__


#define DEVICE_IPADDR	"192.168.10.128"	// IP address of target device
#define DEVICE_PORT_CTRL_OWNPC	(50000)		// Source port number for command

#define MEASUREMENT_TIME_MSEC	(15000)		// Measurement time (msec)

#define HIST_FILENAME	"./data/hist_data.csv"	// Name of the file where histogram data saved
#define LIST_FILENAME	"./data/list_data.bin"	// Name of the file where list data saved

#define LIST_TXR_LEN	(10000)				// length of list data per transfer

#endif // __LOCAL_DIFINE_H__
